<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateAdminsTable extends Migration {

	public function up()
	{
		Schema::create('admins', function(Blueprint $table) {
			$table->increments('id');
			$table->string('f_name', 100);
			$table->string('l_name', 100);
			$table->string('email', 255);
			$table->string('password', 255);
			$table->string('photo', 255);
			$table->tinyInteger('status');
			$table->bigInteger('access_id')->unsigned();
			$table->timestamp('created_at');
			$table->timestamp('updated_at');
		});
	}

	public function down()
	{
		Schema::drop('admins');
	}
}